<template>
	<h1>Notification Center</h1>

	<notification-message type="error" header="Oh no!">
		<p>Your flight has been <b>cancelled</b></p>
	</notification-message>

	<notification-message type="success" header="Oh yeah!">
		<p>Your flight is on time!</p>
	</notification-message>

	<NotificationMessage>
		<p>Good morning :D</p>
	</NotificationMessage>

</template>

<script>
import NotificationMessage from "./components/NotificationMessage.vue";


export default {
	name: "App",
	components: {
		NotificationMessage,
	},
};
</script>

<style>
</style>
